Subject: Ticket Assigned - 9420389564 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 21:13:24 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420389564 - WWD Pending Delivery Jackson                    I wanted to complain about the order  Your order 9420389564 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://homebox.app.link/1DJ2RfuPoyb There are gaps in the chair. Please have a look at the attached pictures and suggest.           01:03 AM, 24rd Mar                     Jackson                             01:03 AM, 24rd Mar                     Jackson                             01:03 AM, 24rd Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           01:05 AM, 24rd Mar                   Aws                   Thank you for waiting, Jackson            01:07 AM, 24rd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           01:07 AM, 24rd Mar                   Aws                   Kindly note your complaint number 4740131           01:07 AM, 24rd Mar                   Aws                   The team will be in touch with you within 2-3 days to resolve the issue           01:08 AM, 24rd Mar                   Aws                   Please accept our apology for this           01:08 AM, 24rd Mar                   Aws                   Thank you for your patience & coopration, Jackson           01:10 AM, 24rd Mar                   Aws                   Is there anything else I can assist you with today?           01:10 AM, 24rd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:12 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5916652